Command Line Usage of EPIC                                                

The EPIC irc client has a number of options available to it from the command
line.  The basic command-line syntax is:

   irc [<switches>] [<nickname> [<server list>]]

The nickname may be at most 30 characters long.  The server list may be a
space-delimited list of server addresses.  Each server name may use the
server:port notation if a port other than the default (usually 6667) is
desired.  The available switches are as follows:

   -a         Adds default servers and command line servers to server list.
   -b         Runs EPIC in 'bot mode' in the background.
   -B         Loads your ~/.ircrc before you connect to the server.
   -d         Runs EPIC in 'dumb mode' -- no fancy screen
   -f         Tells EPIC that your terminal will handle flow control.
   -F         Tells EPIC to handle your flow control.
   -h         Prints a small help message that shows these options.
   -q         Tells EPIC not to load your ~/.ircrc.
   -s         The client will not connect to a server on startup.
   -v         Print the version of EPIC and then exit.
   -x         Run in full X_DEBUG mode.
   -c <chan>  Join <chan> once connected to the server.
   -h <host>  Use virtual <host> as your default hostname.
   -l <file>  Loads <file> instead of default ~/.ircrc.
   -L <file>  Loads <file> instead of default ~/.ircrc.
   -n <nick>  Uses <nick> as your default nickname.
   -p <port>  Uses the <port> you specify as the default port.
  -z <user>  Uses <user> as your default username.

Unlike other Unix programs, switches for EPIC cannot be combined.
Something like "-db" is not allowed, "-d -b" must be used.
